- UB: 2025-11-30-01
  intern: ja
- UB: 2025-12-08-01
  intern: ja
- UB: 2025-12-08-02
  intern: ja
- UB: 2026-01-12-01
  intern: ja
- UB: 2026-01-12-02
  intern: ja
- UB: 2026-01-13-01
  intern: ja
- UB: 2026-01-19-02
  intern: ja
- Beschluss:
    Ergebnis: angenommen
  Text:
    - "Freigabe Vorstandssitzungsprotokoll 2025-02-03 [V1]"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-11-09-04
- Beschluss:
    Ergebnis: angenommen
  Text:
    - "Freigabe Vorstandssitzungsprotokoll 2025-05-05 [V1]"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-11-09-05
- Beschluss:
    Ergebnis: angenommen
  Text:
    - "Freigabe Vorstandssitzungsprotokoll 2025-08-04 [V1]"
    - Auf der Vorstandsliste mit (3|0|3) nicht angenommen.
    - Wurde auf der Vorstandssitzung angenommen.
  UB: 2025-11-09-06
- Beschluss:
    Ergebnis: angenommen
  Text:
    - "Freigabe Vorstandssitzungsprotokoll 2025-11-17 [V1]"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-11-17-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 70.0
  Text:
    - "Spacebautag"
    - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2025-11-17-02
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 210.0
  Text:
    - "3 USB-C-Docks HP G5"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-11-20-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 205.0
  Text:
    - "Beratung zu Veranstaltungsgesellschaften"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-11-26-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 800.0
  Text:
    - "Anschaffung zwei 12 TB HDDs für trokn"
    - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2025-12-01-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 60.0
  Text:
    - "Anschaffung Bügeleisen und Bügelbrett"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-12-17-01
- Beschluss:
  Text:
    - "Antrag auf Änderung der Vorstands-GO: Hinzufügen von §4 Abs. 9 (PayPal-Zugänge und Erstattungen)"
  UB: 2026-01-19-03
